Print

Print


Lou Burnard <[log in to unmask]> writes:

> Perhaps "compatible" was the wrong word:

Yes.

> I meant simply that people who wanted to go on using an SGML version
> of the TEI DTD should be able to do so.

Yes.  It will "remain compatible with P3".

> Not for that file, since it is dynamically generated by the XSLT-T
> stylesheet that processes the XML in which P4 is now maintained.

Thanks, that was what I meant.

--
[log in to unmask] (work) / [log in to unmask] (home):              |
http://www.suse.de/~ke/                                  |      ,__o
Free Translation Project:                                |    _-\_<,
http://www.iro.umontreal.ca/contrib/po/HTML/             |   (*)/'(*)